Subject: v4.9 to v4.10 regression: oops when USB cable is plugged in.

From: [email-masked] (Tony Lindgren)
Date: Fri, 3 Feb 2017 08:30:48 -0800

* Pavel Machek <[email-masked]> [170203 00:00]:
> Hi!
> 
> > On Fri, Jan 27, 2017 at 10:55:12PM +0100, Pavel Machek wrote:
> > > Ok, I can try. But so far even -rc1 is a lot of fun. But... I consider
> > > phone calls core feature of a phone. I'd very much like to get that to
> > > work. Unfortunately, that means real-time audio, and a lot of
> > > fun. Plus, as it is touchscreen device, it needs a GUI. 
> > 
> > Talking about testing - kernelci's n900 is broken?
> > 
> > https://kernelci.org/boot/omap3-n900/
> 
> The N900 regressions are now more of "audio mixers no longer work"
> than "it fails to boot" kind -- thus difficult to test automatically,
> I'm afraid.

Talking about audio testing, next now has commit 9834ffd1ecc3
("ASoC: omap-mcbsp: Add PM QoS support for McBSP to prevent glitches"),
care to check if that also fixes the n900 audio glitch issues you
reported earlier?

Regards,

Tony